.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.075200px;}
.ls5{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.011200px;}
.ls4{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:7.110400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.046400px;}
.ws8{word-spacing:-0.571200px;}
.ws7{word-spacing:-0.566400px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:1.329600px;}
.ws2{word-spacing:1.334400px;}
.ws5{word-spacing:1.339200px;}
.ws0{word-spacing:1.551200px;}
.ws3{word-spacing:1.556800px;}
.ws6{word-spacing:1.779200px;}
._7{margin-left:-8.424800px;}
._1{margin-left:-4.989600px;}
._2{margin-left:-3.337600px;}
._0{margin-left:-1.103200px;}
._6{width:1.659200px;}
._5{width:9.412800px;}
._4{width:11.803200px;}
._3{width:14.890400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.y1{bottom:0.047076px;}
.yc{bottom:21.727273px;}
.yd{bottom:23.379994px;}
.y31{bottom:46.406316px;}
.y27{bottom:51.236772px;}
.y0{bottom:77.856061px;}
.y26{bottom:80.206469px;}
.y32{bottom:84.539128px;}
.y3a{bottom:86.908608px;}
.y6{bottom:88.536946px;}
.y37{bottom:99.371855px;}
.y36{bottom:103.806753px;}
.y5{bottom:105.918765px;}
.y25{bottom:109.176166px;}
.y24{bottom:138.145863px;}
.y23{bottom:167.115560px;}
.y35{bottom:188.092034px;}
.y3e{bottom:189.180812px;}
.y40{bottom:190.195114px;}
.y22{bottom:196.085257px;}
.y33{bottom:200.308797px;}
.y3d{bottom:208.493461px;}
.y3f{bottom:209.507762px;}
.y21{bottom:225.054954px;}
.y7{bottom:235.491166px;}
.y4{bottom:246.137409px;}
.y20{bottom:254.024651px;}
.y8{bottom:254.037083px;}
.y1f{bottom:282.994347px;}
.y30{bottom:295.210386px;}
.y1e{bottom:311.964044px;}
.y2b{bottom:345.417406px;}
.y34{bottom:346.236886px;}
.y2c{bottom:361.411696px;}
.y3c{bottom:368.695161px;}
.y2a{bottom:383.869971px;}
.y3b{bottom:384.689451px;}
.yf{bottom:387.100937px;}
.y10{bottom:412.449422px;}
.y39{bottom:436.971546px;}
.y11{bottom:437.797907px;}
.y12{bottom:463.146391px;}
.y13{bottom:488.494876px;}
.y3{bottom:495.275837px;}
.y9{bottom:504.908624px;}
.y14{bottom:513.843361px;}
.y2{bottom:515.554625px;}
.y29{bottom:529.798180px;}
.y15{bottom:539.191846px;}
.y2d{bottom:542.014943px;}
.y16{bottom:564.540331px;}
.y17{bottom:589.888816px;}
.y18{bottom:615.237301px;}
.y38{bottom:630.271366px;}
.y2e{bottom:630.434321px;}
.y44{bottom:637.185588px;}
.y41{bottom:638.200010px;}
.y19{bottom:640.585785px;}
.y2f{bottom:643.677335px;}
.ya{bottom:645.127147px;}
.y28{bottom:645.567728px;}
.y45{bottom:656.498236px;}
.y42{bottom:657.512659px;}
.yb{bottom:662.508966px;}
.y1a{bottom:665.934270px;}
.y43{bottom:676.825307px;}
.y1d{bottom:684.907611px;}
.y1b{bottom:691.282755px;}
.y1c{bottom:705.767604px;}
.ye{bottom:715.253248px;}
.h7{height:35.376000px;}
.h4{height:36.000000px;}
.h6{height:40.656000px;}
.h3{height:42.000000px;}
.h8{height:48.000000px;}
.h1{height:660.871212px;}
.h5{height:717.000000px;}
.h2{height:738.680197px;}
.h0{height:738.727273px;}
.w1{width:899.871212px;}
.w2{width:934.272727px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:22.934343px;}
.xe{left:34.745289px;}
.x27{left:38.049283px;}
.x1d{left:57.042782px;}
.x1c{left:81.373947px;}
.x23{left:100.341132px;}
.x1e{left:117.050612px;}
.x2e{left:196.496868px;}
.x2d{left:198.443631px;}
.x2c{left:214.053953px;}
.x25{left:221.497595px;}
.x24{left:243.428742px;}
.x8{left:287.268947px;}
.x9{left:296.526214px;}
.x21{left:301.701771px;}
.x6{left:340.968988px;}
.x20{left:349.580472px;}
.x7{left:355.241633px;}
.x30{left:357.958749px;}
.x26{left:377.080802px;}
.x1f{left:381.072946px;}
.x5{left:385.129670px;}
.x2f{left:403.964077px;}
.xd{left:414.014389px;}
.xc{left:436.148686px;}
.x1b{left:464.479239px;}
.x10{left:518.039622px;}
.x11{left:519.851435px;}
.x2a{left:566.398978px;}
.x17{left:574.927295px;}
.x16{left:578.919319px;}
.x1{left:598.856627px;}
.x2b{left:610.735651px;}
.x18{left:617.995578px;}
.x2{left:639.055944px;}
.x22{left:653.025373px;}
.x4{left:673.129136px;}
.x3{left:682.386403px;}
.x19{left:720.686877px;}
.x15{left:734.502646px;}
.x28{left:746.873069px;}
.x29{left:778.512323px;}
.x14{left:838.949509px;}
.x1a{left:842.117948px;}
.x12{left:874.626173px;}
.x13{left:898.957339px;}
.xf{left:921.254711px;}
.xb{left:933.065777px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.187669pt;}
.ls5{letter-spacing:-0.015906pt;}
.ls1{letter-spacing:-0.012372pt;}
.ls4{letter-spacing:-0.010604pt;}
.ls0{letter-spacing:-0.006186pt;}
.ls2{letter-spacing:-0.005302pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:7.854166pt;}
.ws9{word-spacing:-1.155856pt;}
.ws8{word-spacing:-0.630949pt;}
.ws7{word-spacing:-0.625647pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:1.468679pt;}
.ws2{word-spacing:1.473982pt;}
.ws5{word-spacing:1.479284pt;}
.ws0{word-spacing:1.713459pt;}
.ws3{word-spacing:1.719645pt;}
.ws6{word-spacing:1.965309pt;}
._7{margin-left:-9.306055pt;}
._1{margin-left:-5.511525pt;}
._2{margin-left:-3.686721pt;}
._0{margin-left:-1.218597pt;}
._6{width:1.832756pt;}
._5{width:10.397403pt;}
._4{width:13.037844pt;}
._3{width:16.447973pt;}
.fs1{font-size:53.020921pt;}
.fs0{font-size:61.857741pt;}
.fs2{font-size:70.694561pt;}
.y1{bottom:0.052000pt;}
.yc{bottom:24.000000pt;}
.yd{bottom:25.825600pt;}
.y31{bottom:51.260533pt;}
.y27{bottom:56.596267pt;}
.y0{bottom:86.000000pt;}
.y26{bottom:88.596267pt;}
.y32{bottom:93.382133pt;}
.y3a{bottom:95.999467pt;}
.y6{bottom:97.798133pt;}
.y37{bottom:109.766400pt;}
.y36{bottom:114.665200pt;}
.y5{bottom:116.998133pt;}
.y25{bottom:120.596267pt;}
.y24{bottom:152.596267pt;}
.y23{bottom:184.596267pt;}
.y35{bottom:207.766933pt;}
.y3e{bottom:208.969600pt;}
.y40{bottom:210.090000pt;}
.y22{bottom:216.596267pt;}
.y33{bottom:221.261600pt;}
.y3d{bottom:230.302400pt;}
.y3f{bottom:231.422800pt;}
.y21{bottom:248.596267pt;}
.y7{bottom:260.124133pt;}
.y4{bottom:271.884000pt;}
.y20{bottom:280.596267pt;}
.y8{bottom:280.610000pt;}
.y1f{bottom:312.596267pt;}
.y30{bottom:326.090133pt;}
.y1e{bottom:344.596267pt;}
.y2b{bottom:381.548933pt;}
.y34{bottom:382.454133pt;}
.y2c{bottom:399.216267pt;}
.y3c{bottom:407.261600pt;}
.y2a{bottom:424.023733pt;}
.y3b{bottom:424.928933pt;}
.yf{bottom:427.592667pt;}
.y10{bottom:455.592667pt;}
.y39{bottom:482.679867pt;}
.y11{bottom:483.592667pt;}
.y12{bottom:511.592667pt;}
.y13{bottom:539.592667pt;}
.y3{bottom:547.082933pt;}
.y9{bottom:557.723333pt;}
.y14{bottom:567.592667pt;}
.y2{bottom:569.482933pt;}
.y29{bottom:585.216400pt;}
.y15{bottom:595.592667pt;}
.y2d{bottom:598.711067pt;}
.y16{bottom:623.592667pt;}
.y17{bottom:651.592667pt;}
.y18{bottom:679.592667pt;}
.y38{bottom:696.199333pt;}
.y2e{bottom:696.379333pt;}
.y44{bottom:703.836800pt;}
.y41{bottom:704.957333pt;}
.y19{bottom:707.592667pt;}
.y2f{bottom:711.007600pt;}
.ya{bottom:712.609067pt;}
.y28{bottom:713.095733pt;}
.y45{bottom:725.169600pt;}
.y42{bottom:726.290133pt;}
.yb{bottom:731.809067pt;}
.y1a{bottom:735.592667pt;}
.y43{bottom:747.622933pt;}
.y1d{bottom:756.550667pt;}
.y1b{bottom:763.592667pt;}
.y1c{bottom:779.592667pt;}
.ye{bottom:790.070533pt;}
.h7{height:39.076418pt;}
.h4{height:39.765690pt;}
.h6{height:44.908720pt;}
.h3{height:46.393305pt;}
.h8{height:53.020921pt;}
.h1{height:730.000000pt;}
.h5{height:792.000000pt;}
.h2{height:815.948000pt;}
.h0{height:816.000000pt;}
.w1{width:994.000000pt;}
.w2{width:1032.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.xa{left:25.333333pt;}
.xe{left:38.379733pt;}
.x27{left:42.029333pt;}
.x1d{left:63.009600pt;}
.x1c{left:89.885867pt;}
.x23{left:110.837067pt;}
.x1e{left:129.294400pt;}
.x2e{left:217.050933pt;}
.x2d{left:219.201333pt;}
.x2c{left:236.444533pt;}
.x25{left:244.666800pt;}
.x24{left:268.892000pt;}
.x8{left:317.318000pt;}
.x9{left:327.543600pt;}
.x21{left:333.260533pt;}
.x6{left:376.635200pt;}
.x20{left:386.147467pt;}
.x7{left:392.400800pt;}
.x30{left:395.402133pt;}
.x26{left:416.524400pt;}
.x1f{left:420.934133pt;}
.x5{left:425.415200pt;}
.x2f{left:446.219733pt;}
.xd{left:457.321333pt;}
.xc{left:481.770933pt;}
.x1b{left:513.064933pt;}
.x10{left:572.227867pt;}
.x11{left:574.229200pt;}
.x2a{left:625.645733pt;}
.x17{left:635.066133pt;}
.x16{left:639.475733pt;}
.x1{left:661.498533pt;}
.x2b{left:674.620133pt;}
.x18{left:682.639467pt;}
.x2{left:705.902800pt;}
.x22{left:721.333467pt;}
.x4{left:743.540133pt;}
.x3{left:753.765733pt;}
.x19{left:796.072533pt;}
.x15{left:811.333467pt;}
.x28{left:824.997867pt;}
.x29{left:859.946667pt;}
.x14{left:926.705733pt;}
.x1a{left:930.205600pt;}
.x12{left:966.114267pt;}
.x13{left:992.990533pt;}
.xf{left:1017.620267pt;}
.xb{left:1030.666800pt;}
}
